<?php
// created: 2023-04-25 03:53:10
$mod_strings = array (
  'LBL_TEAM' => 'Zespoły',
  'LBL_TEAMS' => 'Zespoły',
  'LBL_TEAM_ID' => 'ID zespołu',
  'LBL_ASSIGNED_TO_ID' => 'Przypisano do (ID użytkownika)',
  'LBL_ASSIGNED_TO_NAME' => 'Przydzielono do',
  'LBL_TAGS_LINK' => 'Tagi',
  'LBL_TAGS' => 'Tagi',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data utworzenia',
  'LBL_DATE_MODIFIED' => 'Data modyfikacji',
  'LBL_MODIFIED' => 'Zmodyfikowano przez',
  'LBL_MODIFIED_ID' => 'Zmodyfikowano przez (ID)',
  'LBL_MODIFIED_NAME' => 'Zmodyfikowano przez (nazwa)',
  'LBL_CREATED' => 'Utworzono przez',
  'LBL_CREATED_ID' => 'Utworzone przez (ID)',
  'LBL_DOC_OWNER' => 'Właściciel dokumentu',
  'LBL_USER_FAVORITES' => 'Użytkownicy, którzy dodali rekord do ulubionych',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_DELETED' => 'Usunięto',
  'LBL_NAME' => 'Nazwa',
  'LBL_CREATED_USER' => 'Utworzono przez',
  'LBL_MODIFIED_USER' => 'Zmodyfikowane przez',
  'LBL_LIST_NAME' => 'Nazwa',
  'LBL_EDIT_BUTTON' => 'Edytuj',
  'LBL_REMOVE' => 'Usuń',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Zmodyfikowano przez (nazwa)',
  'LBL_EXPORT_CREATED_BY_NAME' => 'Utworzone wg nazwy',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Unidades de negocio Lista',
  'LBL_MODULE_NAME' => 'Unidades de negocio',
  'LBL_MODULE_TITLE' => 'Unidades de negocio',
  'LBL_MODULE_NAME_SINGULAR' => 'Unidades de negocio',
  'LBL_HOMEPAGE_TITLE' => 'Moje Unidades de negocio',
  'LNK_NEW_RECORD' => 'Utwórz Unidades de negocio',
  'LNK_LIST' => 'Widok Unidades de negocio',
  'LNK_IMPORT_SASA2_UNIDADES_DE_NEGOCIO' => 'Importar Unidades de negocio',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukiwanie Unidades de negocio',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Wyświetl historię',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Panel aktywności',
  'LBL_SASA2_UNIDADES_DE_NEGOCIO_SUBPANEL_TITLE' => 'Unidades de negocio',
  'LBL_NEW_FORM_TITLE' => 'Nowy Unidades de negocio',
  'LNK_IMPORT_VCARD' => 'Importar Unidades de negocio vCard',
  'LBL_IMPORT' => 'Importar Unidades de negocio',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Unidades de negocio record by importing a vCard from your file system.',
  'LBL_SASA2_UNIDADES_DE_NEGOCIO_FOCUS_DRAWER_DASHBOARD' => 'Unidades de negocio Panel de enfoque',
  'LBL_SASA2_UNIDADES_DE_NEGOCIO_RECORD_DASHBOARD' => 'Unidades de negocio Cuadro de mando del registro',
);